@charset "utf-8";
/* MAIN */
html{position:absolute; left:0; top:0; width:100%; height:100%; margin:0; padding:0}
body{padding:0; margin:0; position:absolute; left:0; top:0; width:100%; height:100%; font-family:avantgarde; color:rgb(40,40,40); text-align:center; font-size:17px}
div.menu_block{text-align:left; height:100%; position:fixed; vertical-align:top; width:150px; background:url('../images/black_noise_pattern.jpg'); color:rgb(210,210,210); font-size:0.8em}
div.content_block{height:100%; position:absolute; left:150px; right:0; top:0; background-image:url('../images/admin_bg.jpg'); background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; background-position:center center; background-repeat:no-repeat; background-attachment:fixed; overflow-y:auto}
div.menu{padding:20px 0 20px 10px; border-top:solid 1px rgba(255,255,255,0.2); border-bottom:solid 1px rgba(0,0,0,0.5); cursor:pointer}
div.menu:hover{background:rgb(70,70,70)}
span.menutext{display:inline-block; vertical-align:top; line-height:24px}
div.menutop{padding:10px 0; border-top:solid 1px rgba(255,255,255,0.2); border-bottom:solid 1px rgba(0,0,0,0.5)}
div.menubottom{padding:10px 0; border-top:solid 1px rgba(255,255,255,0.2)}
div.login_container{position:relative; width:100%; height:100%; display:table; table-layout:fixed; background-image:url('../images/truck.jpg'); background-size:100% auto; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:center center; background-repeat:no-repeat}
div.login_content{color:rgb(210,210,210); width:100%; height:100%; vertical-align:middle; display:table-cell; text-align:center}
input.standard{background:rgba(255,255,255,0.05); color:rgb(210,210,210); display:inline-block; width:250px; position:relative; height:25px; padding:2px 5px; font-size:1em; font-family:avantgarde; border:1px solid rgba(255,255,255,0.3); -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; text-align:center}
input.submit{cursor:pointer; position:relative; display:inline-block; width:262px; height:31px; background:rgba(255,255,255,0.4); color:rgb(24,44,64); font-size:0.8em; font-weight:400; text-align:center; line-height:25px; border:solid 1px rgba(255,255,255,0.3); -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; margin:20px 0 0 0; padding:0 5px}
input.submit:hover{background:rgba(255,255,255,0.6)}
a{color:inherit; text-decoration:none; font-size:inherit}
div.adminmaincontent{position:relative; width:100%}
table.display{font-size:0.8em; font-family:avantgarde}
div.table_wrap{position:relative; margin:50px; border:solid 1px rgb(135,135,135)}
div.table_wrap_inner{position:relative; width:100%; display:inline-block}
div.table_top{font-size:0.9em; position:relative; background:rgba(207,212,215,0.8); display:inline-block; width:100%; padding:20px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
div.table_bottom{font-size:0.9em; position:relative; background:rgba(207,212,215,0.8); display:inline-block; width:100%; padding:20px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
div.table_top select{margin-right:5px}
.dataTables_filter input{border:solid 1px rgb(180,180,180); font-family:avantgarde; font-size:17px; padding:3px 7px}
div.yesno{display:inline-block; width:24px; height:24px; background:url('../images/yesno.svg'); background-size:200% 100%}
div.yesno.v0{background-position:-100% 0}
div.yesno.v1{background-position:0 0}
img.tablelanguage{display:inline-block; height:24px; width:auto; vertical-align:middle}
img.menuicon{height:20px; width:auto; display:inline-block; vertical-align:top; margin-right:10px}
img.doc{cursor:pointer; height:24px}
iframe{position:relative; width:100%; height:100%; border:none}
div.iframe_wrap{position:absolute; left:0; top:0px; height:100%; width:100%}
div.tartalom_page{display:inline-block; vertical-align:top; margin:40px; font-size:1em; color:rgb(21,51,68); text-align:center; width:150px; padding:20px; background:rgba(255,255,255,0.47); -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:solid 1px rgb(196,196,196)}
div.tartalom_page:hover{background:rgb(255,255,255)}
div.tartalom_page img{height:64px; margin-bottom:10px}
div.new_blog{display:inline-block; padding:10px 25px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:solid 1px rgb(180,180,180); background:rgb(210,210,210); color:rgb(80,80,80); cursor:pointer}
div.new_blog:hover{background:rgb(230,230,230)}
div.bejegyzesek{position:relative; text-align:center; padding-top:20px}
div.bejegyzes{display:inline-block; margin:20px 10px; position:relative; width:95%; border:solid 1px rgb(180,180,180); -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
div.bejegyzes_head{position:relative; background:rgb(150,175,184); line-height:50px; text-align:left; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0}
div.bejegyzesaktiv{background:rgb(48,194,70) !important}
div.bejegyzes_date{display:inline-block; color:rgb(40,40,40); font-weight:600}
div.bejegyzes_content{position:relative; min-height:150px; cursor:pointer; padding:20px; text-align:left}
div.bejegyzes_text{position:relative; height:100%; line-height:1.6em}
div.bejegyzes_footer{position:relative; padding:20px 0; background-image:url('../images/footer_pattern.jpg'); text-align:center; border-top:solid 1px rgb(140,140,140); -webkit-border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px}
div.bejegyzes_save{display:inline-block; display:none; padding:0 10px; line-height:40px; margin:0 20px; width:250px; background:rgb(53,104,172); color:rgb(255,255,255); text-align:center; cursor:pointer}
div.bejegyzes_save:hover{background:rgb(58,179,214)}
div.bejegyzes_delete{display:inline-block; padding:10px; margin:0 20px; width:250px; background:rgb(226,95,98); color:rgb(255,255,255); text-align:center; cursor:pointer}
div.bejegyzes_delete:hover{background:rgb(162,30,33)}
div.bejegyzes_active{border: 1px solid rgba(255,255,255,0.25); background:rgb(255,255,255); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color: rgb(53, 192, 41); cursor: pointer; display: inline-block; font-family: fontawesome; font-size: 2em; height: 15px; margin:0 15px; padding: 5px; position: relative; vertical-align: middle; width: 15px}
div.bejegyzes_active img{position:absolute; left:10%; top:10%; width:80%; height:80%}

@media only screen and (min-width:0px) and (max-width:480px){
	body{overflow-y:auto}
	div.menu{padding:10px 0}
	div.menu_block{height:auto; position:relative; width:100%; font-size:0.8em; text-align:center}
	div.content_block{height:auto; position:relative; left:0; width:100%; overflow-y:visible}
	div.menutop{display:none}
	div.menubottom{display:none}
	div.table_wrap{margin:0; border:none}
	table.dataTable tbody th, table.dataTable tbody td{padding:5px}
	table.dataTable thead th, table.dataTable thead td{padding:5px 20px 5px 5px}
	.dataTables_filter{margin-top:15px !important; float:none !important}
	.dataTables_wrapper .dataTables_filter input{margin-left:0 !important}
	.dataTables_wrapper .dataTables_info{padding-top:0 !important; padding-bottom:10px !important}
	div.iframe_wrap{position:relative; left:0; top:0px; height:0; width:100%}
	iframe{position:absolute; width:100%; height:100%; border:none; left:0; top:0}
}
@media only screen and (min-width:481px) and (max-width:640px){
	div.menu{padding:10px 0}
	div.menu_block{width:50px; text-align:center}
	div.content_block{left:50px}
	img.menuicon{display:inline-block; margin-right:0}
	span.menutext{display:none}
	div.table_wrap{margin:20px}
	table.dataTable tbody th, table.dataTable tbody td{padding:5px}
	table.dataTable thead th, table.dataTable thead td{padding:5px 20px 5px 5px}
}
